@charset "UTF-8";
/* basic layout */
/* 全体の設定
---------------------------------------------------------------------------*/
/* 基本設定
---------------------------------------------------------------------------*/
/* responsive */
/* サイズ */
/* flexbox */
/* フォント */
/* regular: 400, medium: 500, semibold: 600, bold: 700, black: 900 */
/* regular: 400, medium: 500, bold: 700, black: 900 */
/* regular: 400, medium: 500, semibold: 600, bold: 700 */
/* regular: 400 */
/* 色 */
/* グラデ背景色 */
/* 中央揃え */
/* objectfit */
/* ホバーアクション */
/* 角丸 */
/* ボタン */
/* ボタンの中のspan */
/* フォントサイズ */
/* 余白 */
/* 縦書き */
/* 内径 */
/* contact
---------------------------------------------------------------------------*/
.con-cnts {
  text-align: center;
}
.con-desc {
  margin-bottom: 80px;
}
@media screen and (max-width: 1300px) {
  .con-desc {
    margin-bottom: 6.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .con-desc {
    margin-bottom: 21.3333333333vw;
  }
}
.con-form {
  text-align: left;
  font-size: 16px;
}
@media screen and (max-width: 1300px) {
  .con-form {
    font-size: 1.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form {
    font-size: 4.2666666667vw;
  }
}
.con-form dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 35px;
}
@media screen and (max-width: 1300px) {
  .con-form dl {
    margin-bottom: 2.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form dl {
    margin-bottom: 9.3333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form dl {
    display: block;
  }
}
.con-form dl dt {
  width: 280px;
  font-weight: 700;
  margin-right: 2em;
}
@media screen and (max-width: 1300px) {
  .con-form dl dt {
    width: 21.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form dl dt {
    width: 100%;
  }
}
.con-form dl dt.mdl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-top: 0.5em;
}
@media screen and (max-width: 480px) {
  .con-form dl dt.mdl {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-top: 0;
  }
}
.con-form dl dt.mdl > div {
  margin-bottom: 0.5em;
}
@media screen and (max-width: 480px) {
  .con-form dl dt.mdl > div {
    margin-bottom: 0;
  }
}
.con-form dl dt div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  line-height: 1.5;
}
@media screen and (max-width: 480px) {
  .con-form dl dt div {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}
.con-form dl dt div p small {
  display: block;
  font-weight: 400;
  margin-top: 0.5em;
}
.con-form dl dt div span {
  display: inline-block;
  padding: 0.1em 0.8em;
  border-radius: 3px;
}
@media screen and (max-width: 1300px) {
  .con-form dl dt div span {
    border-radius: 0.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form dl dt div span {
    border-radius: 0.8vw;
  }
}
.con-form dl dt div span {
  background-color: #004AAD;
  color: #ffffff;
  font-size: 13px;
}
@media screen and (max-width: 1300px) {
  .con-form dl dt div span {
    font-size: 1vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form dl dt div span {
    font-size: 3.4666666667vw;
  }
}
.con-form dl dt div span {
  margin-left: 1em;
}
.con-form dl dd {
  width: 630px;
  font-weight: 700;
  line-height: 2.5;
}
@media screen and (max-width: 1300px) {
  .con-form dl dd {
    width: 48.4615384615vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form dl dd {
    width: 100%;
    margin: 1em 0 2em;
  }
}
.con-form dl dd > div {
  margin-top: -0.5em;
}
@media screen and (max-width: 480px) {
  .con-form dl dd > div {
    margin-top: 0;
  }
}
.con-form {
  /* コンタクトフォームの整形修正 ----- */
  /* チェックボックス */
}
.con-form .wpcf7-list-item {
  margin: 0 1em 0 0;
}
.con-form .wpcf7-list-item label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  cursor: pointer;
  position: relative;
}
.con-form .wpcf7-list-item label input[type=checkbox] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
  /* チェックマーク */
}
.con-form .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label::after {
  position: absolute;
  content: "";
  left: 9px;
  top: 47%;
  width: 6px;
  height: 12px;
  border: solid;
  border-width: 0 2px 2px 0;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
@media screen and (max-width: 1300px) {
  .con-form .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label::after {
    left: 0.6923076923vw;
    width: 0.4615384615vw;
    height: 0.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label::after {
    left: 2.4vw;
    width: 1.6vw;
    height: 3.2vw;
  }
}
.con-form .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label {
  position: relative;
  padding-left: 40px;
}
@media screen and (max-width: 1300px) {
  .con-form .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label {
    padding-left: 3.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label {
    padding-left: 10.6666666667vw;
  }
}
.con-form .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label::before {
  position: absolute;
  content: "";
  width: 25px;
  height: 25px;
  border: 1px solid #DBDBDB;
  border-radius: 5px;
}
@media screen and (max-width: 1300px) {
  .con-form .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label::before {
    border-radius: 0.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label::before {
    border-radius: 1.3333333333vw;
  }
}
.con-form .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label::before {
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #ffffff;
}
@media screen and (max-width: 1300px) {
  .con-form .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label::before {
    width: 1.9230769231vw;
    height: 1.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label::before {
    width: 6.6666666667vw;
    height: 6.6666666667vw;
  }
}
.con-form {
  /* ラジオボタン */
  /* ラジオボタン全体のラベル */
}
.con-form .wpcf7-radio .wpcf7-list-item label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  cursor: pointer;
  position: relative;
}
@media screen and (max-width: 1300px) {
  .con-form .wpcf7-radio .wpcf7-list-item label {
    gap: 0.6153846154vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form .wpcf7-radio .wpcf7-list-item label {
    gap: 2.1333333333vw;
  }
}
.con-form .wpcf7-radio .wpcf7-list-item label input[type=radio] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
  /* チェックマーク */
}
.con-form .wpcf7-radio .wpcf7-list-item label input[type=radio]:checked + .wpcf7-list-item-label::after {
  position: absolute;
  content: "";
  width: 13px; /* 内側の丸の大きさ */
  height: 13px;
  background: #004AAD; /* 好きな色に変更 */
  border-radius: 50%;
  left: 6px; /* 外側の丸の中心に合わせる */
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 1300px) {
  .con-form .wpcf7-radio .wpcf7-list-item label input[type=radio]:checked + .wpcf7-list-item-label::after {
    width: 1vw;
    height: 1vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form .wpcf7-radio .wpcf7-list-item label input[type=radio]:checked + .wpcf7-list-item-label::after {
    width: 3.4666666667vw;
    height: 3.4666666667vw;
  }
}
.con-form .wpcf7-radio .wpcf7-list-item label .wpcf7-list-item-label {
  position: relative;
  padding-left: 35px; /* 丸のスペース */
}
@media screen and (max-width: 1300px) {
  .con-form .wpcf7-radio .wpcf7-list-item label .wpcf7-list-item-label {
    padding-left: 2.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form .wpcf7-radio .wpcf7-list-item label .wpcf7-list-item-label {
    padding-left: 9.3333333333vw;
  }
}
.con-form .wpcf7-radio .wpcf7-list-item label .wpcf7-list-item-label::before {
  position: absolute;
  content: "";
  width: 25px;
  height: 25px;
  border: 1px solid #DBDBDB;
  border-radius: 50%;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #ffffff;
}
.con-form {
  /* テキストボックス */
}
.con-form input[type=text],
.con-form input[type=email],
.con-form textarea {
  padding: 0.8em 1.5em;
  border: 1px solid #E4E4E4;
  border-radius: 5px;
}
@media screen and (max-width: 1300px) {
  .con-form input[type=text],
  .con-form input[type=email],
  .con-form textarea {
    border-radius: 0.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form input[type=text],
  .con-form input[type=email],
  .con-form textarea {
    border-radius: 1.3333333333vw;
  }
}
.con-form input[type=text],
.con-form input[type=email],
.con-form textarea {
  width: 100%;
  line-height: 1.5;
}
.con-form input[type=text]::-webkit-input-placeholder, .con-form input[type=email]::-webkit-input-placeholder, .con-form textarea::-webkit-input-placeholder {
  color: #ccc;
}
.con-form input[type=text]::-moz-placeholder, .con-form input[type=email]::-moz-placeholder, .con-form textarea::-moz-placeholder {
  color: #ccc;
}
.con-form input[type=text]:-ms-input-placeholder, .con-form input[type=email]:-ms-input-placeholder, .con-form textarea:-ms-input-placeholder {
  color: #ccc;
}
.con-form input[type=text]::-ms-input-placeholder, .con-form input[type=email]::-ms-input-placeholder, .con-form textarea::-ms-input-placeholder {
  color: #ccc;
}
.con-form input[type=text]::placeholder,
.con-form input[type=email]::placeholder,
.con-form textarea::placeholder {
  color: #ccc;
}
.con-form textarea {
  height: 12em;
}
.con-form {
  /* プラポリ同意 */
}
.con-form-privacy {
  padding: 40px 0;
  background: #EEF6FF;
  border-radius: 5px;
}
@media screen and (max-width: 1300px) {
  .con-form-privacy {
    border-radius: 0.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form-privacy {
    border-radius: 1.3333333333vw;
  }
}
.con-form-privacy {
  text-align: center;
  margin-top: 70px;
}
@media screen and (max-width: 1300px) {
  .con-form-privacy {
    margin-top: 5.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form-privacy {
    margin-top: 18.6666666667vw;
  }
}
@media screen and (max-width: 1300px) {
  .con-form-privacy {
    padding: 3.0769230769vw 0;
  }
}
@media screen and (max-width: 480px) {
  .con-form-privacy {
    padding: 10.6666666667vw 0;
    margin-top: 8vw;
  }
}
.con-form-privacy-desc {
  margin-bottom: 1em;
}
@media screen and (max-width: 480px) {
  .con-form-privacy-desc {
    margin-bottom: 2em;
  }
}
.con-form-privacy label {
  font-weight: 700;
}
.con-form-privacy-btn {
  margin-top: 30px;
}
@media screen and (max-width: 1300px) {
  .con-form-privacy-btn {
    margin-top: 2.3076923077vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form-privacy-btn {
    margin-top: 8vw;
  }
}
.con-form-privacy-btn input[type=submit] {
  color: #ffffff;
  background-color: #004AAD;
  font-weight: 700;
  -webkit-box-shadow: 2px 5px 0 #073977;
          box-shadow: 2px 5px 0 #073977;
  background-image: url(../img/cmn/input-arw.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) 17px;
  background-size: 33px 33px;
  -webkit-box-shadow: 0px 5.06348px 5.06348px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 5.06348px 5.06348px rgba(0, 0, 0, 0.25);
  width: 300px;
  height: 60px;
  line-height: 60px;
  border-radius: 30px;
  font-size: 18px;
}
@media screen and (max-width: 1300px) {
  .con-form-privacy-btn input[type=submit] {
    font-size: 1.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form-privacy-btn input[type=submit] {
    font-size: 4.8vw;
  }
}
.con-form-privacy-btn input[type=submit] {
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
}
@media (hover: hover) {
  .con-form-privacy-btn input[type=submit]:hover {
    cursor: pointer;
    opacity: 0.6;
  }
}
@media screen and (max-width: 1300px) {
  .con-form-privacy-btn input[type=submit] {
    height: 4.6153846154vw;
    line-height: 4.6153846154vw;
    border-radius: 2.3076923077vw;
    background-size: 2.5384615385vw 2.5384615385vw;
    background-position: calc(100% - 1.5vw) 1.3076923077vw;
    width: 23.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form-privacy-btn input[type=submit] {
    width: 80%;
    background-size: 8.8vw 8.8vw;
    background-position: calc(100% - 3vw) 4.5333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .con-form-privacy-btn input[type=submit] {
    font-size: 4.2666666667vw;
    height: 16vw;
    line-height: 16vw;
    border-radius: 8vw;
  }
}
.con-form-privacy-btn .wpcf7-spinner {
  display: none;
}

.con-form input[type=text].wpcf7-not-valid,
.con-form input[type=email].wpcf7-not-valid,
.con-form textarea.wpcf7-not-valid {
  border: 2px solid red !important;
}

.wpcf7-checkbox.wpcf7-not-valid,
.wpcf7-radio.wpcf7-not-valid {
  border: 2px solid red !important;
  display: block; /* インライン要素なのでブロック化 */
}

.con-form-privacy .wpcf7-checkbox.wpcf7-not-valid {
  border: none !important;
}

/* ====================================================================== */
/* ====================================================================== */